<?php
session_start();
error_reporting(E_ERROR | E_PARSE);
date_default_timezone_set('asia/kolkata');
require_once '../class/ClassForm.php';

if(isset($_REQUEST['inputEmail'])){
    $Authenticate = "select * from login_info where email_id ='".$_REQUEST['inputEmail']."'";
    $Access = $ClassForm->Fetch_Result_Array($Authenticate);    
    if($Access[email_id] == $_REQUEST['inputEmail']){
        $return_array = array(
            'status_code' => '1',
            'status_info' => 'login email id already exist. Please choose other one.'
        );
        echo $jsonformat = json_encode($return_array);
        exit;
    }
    else{
        $return_array = array(
            'status_code' => '0',
            'status_info' => ''
        );
        echo $jsonformat = json_encode($return_array);
        exit;
    }
}else{
    $return_array = array(
        'status_code' => '2',
        'status_info' => 'posted data problem'
    );
    echo $jsonformat = json_encode($return_array);
    exit;
}

?>

